<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <link rel="preconnect" href="https://fonts.gstatic.com">
    <link href="https://fonts.googleapis.com/css2?family=Darker+Grotesque:wght@300;400;500;600;700;800;900&display=swap" rel="stylesheet">
    <link rel="stylesheet" href="css/reset.css">
    <link rel="stylesheet" href="css/main.css">
    <link rel="stylesheet" href="css/cards_wolves.css">
    <link rel="stylesheet" href="css/index.css">
    <title>Home Page</title>
</head>
<body>
    <header>
        <nav class="header-container">
            <a href ="list_wolves.html" class = "header-link">Nossos lobinhos</a>                
            <a class="header-img">
                <img class="header-logo" src="img/logo.png" alt="logo"/>
            </a>
            <a href ="about_us.html" class = "header-link">Quem somos</a>
        </nav>
    </header>
    <main>
        <section class="index-section1">
            <div class="main-container">
                <h1 class="index-title"> Adote um lobinho </h1>
                <p  class="index-subtitle">É claro que o consenso sobre a necessidade de qualificação apresenta tendências no sentido de aprovar a manutenção das regras de conduta normativas.</p>
            </div>
        </section>
        <section class="index-section2">
            <div class="main-container">
                <h2 class="index-section-title">Sobre</h2>
                <p>Não obstante, o surgimento do comércio virtual faz parte de um processo de gerenciamento do levantamento das variáveis envolvidas. Não obstante, o surgimento do comércio virtual faz parte de um processo de gerenciamento do levantamento das variáveis envolvidas.Não obstante, o surgimento do comércio virtual faz parte de um processo de gerenciamento do levantamento das variáveis envolvidas.Não obstante, o surgimento do comércio virtual faz parte de um processo de gerenciamento do levantamento das variáveis envolvidas.</p>
            </div>

        </section>
        <section class="index-section3">
            <div class="main-container">
                <h2 class="index-section-title">Valores</h2>
                <div>
                    <div class="index-card-values">
                        <div class="index-card-circle">
                            <img class="index-card-image" src="img/life-insurance.png"/>
                        </div>
                        <h3>Proteção</h3>
                        <p>Assim mesmo, o desenvolvimento contínuo de distintas formas de atuação facilita a criação do sistema de participação geral.</p>
                    </div>
                    <div class="index-card-values">
                        <div class="index-card-circle">
                            <img class="index-card-image" src="img/care.png"/>
                        </div>
                        <h3>Carinho</h3>
                        <p>Assim mesmo, o desenvolvimento contínuo de distintas formas de atuação facilita a criação do sistema de participação geral.</p>
                    </div>
                    <div class="index-card-values">
                        <div class="index-card-circle">
                            <img class="index-card-image" src="img/Frame.png"/>
                        </div>
                        <h3>Companheirismo</h3>
                        <p>Assim mesmo, o desenvolvimento contínuo de distintas formas de atuação facilita a criação do sistema de participação geral.</p>
                    </div>
                    <div class="index-card-values">
                        <div class="index-card-circle">
                            <img class="index-card-image" src="img/rescue-dog.png"/>
                        </div>
                        <h3>Resgate</h3>
                        <p>Assim mesmo, o desenvolvimento contínuo de distintas formas de atuação facilita a criação do sistema de participação geral.</p>
                    </div>
                </div>
            </div>
        </section>
        <section class="index-section4">
            <div class="main-container">
                <h2 class = "index-section-title">Lobos Exemplo</h2>
                <div id="list-lobinhos-container">

                </div>
            </div>
        </section>
    </main>
    <footer>
        <div class="main-container footer-container">
            <img src="./img/Mask Group.png"></img>
            <div>
                <p>Av. Milton Tavares de Souza, s/n - Sala 115 B - Boa Viagem, Niterói - RJ, 24210-315</p>
                <p>(99) 99999-9999</p>
                <p>salve-lobos@lobINhos.com</p>
                <a class="footer-link" href="">Quem somos</a>
            </div>
            <div>
                <p>Desenvolvido com</p>
                <img src="./img/paws.png">
            </div>

        </div>
    </footer>
</body>
<script src='js/main.js'></script>
<script src='js/index.js'></script>
</html>